import { DefaultFooter } from '@ant-design/pro-components';
import React from 'react';

const Footer: React.FC = () => {
  const defaultMessage = "杭州趣程出品";

  const currentYear = new Date().getFullYear();

  return (
    <DefaultFooter
      style={{
        background: 'none',
      }}
      copyright={`${currentYear} ${defaultMessage}`}
      links={[
        {
          key: 'qc',
          title: '趣程',
          href: 'http://www.questnet.cn/',
          blankTarget: true,
        },
      ]}
    />
  );
};

export default Footer;
