import { ColumnsType } from "antd/es/table";
import React from "react";


const Columns = (): ColumnsType<any> => {
    let arr: ColumnsType<any> = [
        {
            title: '已结算账单',
            dataIndex: 'a',
            key: 'a',
            align: 'center',
            width: 120,
            render: (a, b) => {
                return <div>
                    222222222
                </div>
            }
        },
        {
            title: '制作者',
            dataIndex: 'b',
            key: 'b',
            align: 'center',
            width: 90
        },
        {
            title: '上传时间',
            dataIndex: 'c',
            key: 'c',
            align: 'center',
            width: 120
        },
        {
            title: '上传任务名称',
            dataIndex: 'd',
            key: 'd',
            align: 'center',
            width: 120
        },
        {
            title: '素材规格',
            dataIndex: 'e',
            key: 'e',
            align: 'center',
            width: 120
        },
        {
            title: '素材审核',
            dataIndex: 'f',
            key: 'f',
            align: 'center',
            width: 80
        },
        {
            title: '素材奖励结算',
            dataIndex: 'g',
            key: 'g',
            align: 'center',
            width: 100
        },
        {
            title: '素材总消耗',
            dataIndex: 'm',
            key: 'm',
            align: 'center',
            width: 100
        },
        {
            title: '收益',
            dataIndex: 'l',
            key: 'l',
            align: 'center',
            fixed: 'right',
            width: 100
        },
    ]

    return arr
}

export default Columns